# Interface IMathLimitUpperOptions

interface IMathLimitUpperOptions {
children: readonly MathComponent[];
limit: readonly MathComponent[];
}

- Defined in file/paragraph/math/n-ary/math-limit-upper.ts:7

#####
Index

### Properties

children
limit

## Properties

### `Readonly` children

children: readonly MathComponent[]

- Defined in file/paragraph/math/n-ary/math-limit-upper.ts:8

### `Readonly` limit

limit: readonly MathComponent[]

- Defined in file/paragraph/math/n-ary/math-limit-upper.ts:9

Generated using TypeDoc